
stations: 
  - Arnsdorf (bei Dresden) (n2800281085)
  - Bad Schandau (n2736023837)
  - Bischheim-Gersdorf (n13333738188)
  - Coswig (b Dresden) (n1055406062)
  - Dresden Bischofsplatz (n3577048943)
  - Dresden Flughafen (n2746933618)
  - Dresden Freiberger Straße (n2717278138)
  - Dresden Grenzstraße (n2746885438)
  - Dresden Hbf (n25397500)
  - Dresden Industriegelände (n2740099845)
  - Dresden Mitte (n3332924794)
  - Dresden-Dobritz (n346658905)
  - Dresden-Klotzsche (n2744503913)
  - Dresden-Neustadt (n3723386251)
  - Dresden-Niedersedlitz (n513675394)
  - Dresden-Pieschen (n2690731738)
  - Dresden-Plauen (n2749904783)
  - Dresden-Reick (n2720761590)
  - Dresden-Strehlen (n2720676482)
  - Dresden-Trachau (n2663026437)
  - Dresden-Zschachwitz (n2723328325)
  - Edle Krone (n2753876934)
  - Freiberg (Sachs) (n2749430565)
  - Freital-Deuben (n2752009153)
  - Freital-Hainsberg Hp (n2752156067)
  - Freital-Hainsberg West (n2753175508)
  - Freital-Potschappel (n2751547406)
  - Großröhrsdorf (n10941568666)
  - Heidenau (n2723861214)
  - Heidenau Süd (n2723921429)
  - Heidenau-Großsedlitz (n2725309590)
  - Kamenz (Sachs) / Kamjenc (Sakska) (n2874334710)
  - Kleinröhrsdorf (n2872259636)
  - Klingenberg-Colmnitz (n2757806170)
  - Krippen (n2736132837)
  - Kurort Rathen (n2731457306)
  - Königstein (Sächs Schweiz) Hp (n2733379605)
  - Langebrück (Sachs) (n2691638217)
  - Meißen (n2702296184)
  - Meißen Altstadt (n2548838529)
  - Meißen Triebischtal (n1417352685)
  - Muldenhütten (n2768452444)
  - Neusörnewitz (n1417356358)
  - Niederbobritzsch (n2767984944)
  - Obervogelgesang (n2726667852)
  - Pirna (n2725563940)
  - Pulsnitz (n2872818313)
  - Pulsnitz-Süd (n3891648439)
  - Radeberg (n2802148352)
  - Radebeul Ost (n2684765813)
  - Radebeul-Kötzschenbroda (n1417426008)
  - Radebeul-Weintraube (n1614321191)
  - Radebeul-Zitzschewig (n2589417588)
  - Schmilka-Hirschmühle (n2736467689)
  - Schöna (n2736597774)
  - Stadt Wehlen (Sachs) (n2731039807)
  - Tharandt (n2749276857)

transfers: 

routes: 
  - 
    type: train
    ref: S 1
    name: 'S-Bahn S 1: Schöna <> Meißen'
    colour: '#f36421'
    station_count: 33
    stations: 
      - S-Bahnhof Meißen Triebischtal
      - S-Bahnhof Meißen Altstadt
      - Meißen
      - S-Bahnhof Neusörnewitz
      - Bahnhof Coswig (b Dresden)
      - Hp. Radebeul-Zitzschewig
      - Hp. Radebeul-Kötzschenbroda
      - Hp. Radebeul-Weintraube
      - Hp. Radebeul Ost
      - Hp. Dresden-Trachau
      - Hp. Dresden-Pieschen
      - Dresden Bischofsplatz
      - Bahnhof Dresden-Neustadt
      - Bf. Dresden Mitte
      - Hp. Dresden Freiberger Straße
      - Bf. Dresden Hbf
      - Hp. Dresden-Strehlen
      - Bf. Dresden-Reick
      - Hp. Dresden-Dobritz
      - Hp. Dresden-Niedersedlitz
      - Hp. Dresden-Zschachwitz
      - Heidenau
      - Hp. Heidenau Süd
      - Hp. Heidenau-Großsedlitz
      - Bhf. Pirna
      - Hp. Obervogelgesang
      - Hp. Stadt Wehlen (Sachs)
      - Kurort Rathen
      - Hp. Königstein (Sächs Schw)
      - Bad Schandau
      - Krippen
      - Hp. Schmilka-Hirschmühle
      - Schöna

    itineraries: 
      r1732099: 
        - Meißen Triebischtal (n1417352685)
        - Meißen Altstadt (n2548838529)
        - Meißen (n2702296184)
        - Neusörnewitz (n1417356358)
        - Coswig (b Dresden) (n1055406062)
        - Radebeul-Zitzschewig (n2589417588)
        - Radebeul-Kötzschenbroda (n1417426008)
        - Radebeul-Weintraube (n1614321191)
        - Radebeul Ost (n2684765813)
        - Dresden-Trachau (n2663026437)
        - Dresden-Pieschen (n2690731738)
        - Dresden Bischofsplatz (n3577048943)
        - Dresden-Neustadt (n3723386251)
        - Dresden Mitte (n3332924794)
        - Dresden Freiberger Straße (n2717278138)
        - Dresden Hbf (n25397500)
        - Dresden-Strehlen (n2720676482)
        - Dresden-Reick (n2720761590)
        - Dresden-Dobritz (n346658905)
        - Dresden-Niedersedlitz (n513675394)
        - Dresden-Zschachwitz (n2723328325)
        - Heidenau (n2723861214)
        - Heidenau Süd (n2723921429)
        - Heidenau-Großsedlitz (n2725309590)
        - Pirna (n2725563940)
        - Obervogelgesang (n2726667852)
        - Stadt Wehlen (Sachs) (n2731039807)
        - Kurort Rathen (n2731457306)
        - Königstein (Sächs Schweiz) Hp (n2733379605)
        - Bad Schandau (n2736023837)
        - Krippen (n2736132837)
        - Schmilka-Hirschmühle (n2736467689)
        - Schöna (n2736597774)

      r3562518: 
        - Schöna (n2736597774)
        - Schmilka-Hirschmühle (n2736467689)
        - Krippen (n2736132837)
        - Bad Schandau (n2736023837)
        - Königstein (Sächs Schweiz) Hp (n2733379605)
        - Kurort Rathen (n2731457306)
        - Stadt Wehlen (Sachs) (n2731039807)
        - Obervogelgesang (n2726667852)
        - Pirna (n2725563940)
        - Heidenau-Großsedlitz (n2725309590)
        - Heidenau Süd (n2723921429)
        - Heidenau (n2723861214)
        - Dresden-Zschachwitz (n2723328325)
        - Dresden-Niedersedlitz (n513675394)
        - Dresden-Dobritz (n346658905)
        - Dresden-Reick (n2720761590)
        - Dresden-Strehlen (n2720676482)
        - Dresden Hbf (n25397500)
        - Dresden Freiberger Straße (n2717278138)
        - Dresden Mitte (n3332924794)
        - Dresden-Neustadt (n3723386251)
        - Dresden Bischofsplatz (n3577048943)
        - Dresden-Pieschen (n2690731738)
        - Dresden-Trachau (n2663026437)
        - Radebeul Ost (n2684765813)
        - Radebeul-Weintraube (n1614321191)
        - Radebeul-Kötzschenbroda (n1417426008)
        - Radebeul-Zitzschewig (n2589417588)
        - Coswig (b Dresden) (n1055406062)
        - Neusörnewitz (n1417356358)
        - Meißen (n2702296184)
        - Meißen Altstadt (n2548838529)
        - Meißen Triebischtal (n1417352685)


  - 
    type: train
    ref: S 2
    name: 'S-Bahn S 2: Dresden Flughafen <> Pirna'
    colour: '#b8282e'
    station_count: 17
    stations: 
      - Bf Dresden Flughafen
      - Bf Dresden Grenzstraße
      - Bf Dresden-Klotzsche
      - Hp. Dresden Industriegelände
      - Bahnhof Dresden-Neustadt
      - Bf. Dresden Mitte
      - Hp. Dresden Freiberger Straße
      - Bf. Dresden Hbf
      - Hp. Dresden-Strehlen
      - Bf. Dresden-Reick
      - Hp. Dresden-Dobritz
      - Hp. Dresden-Niedersedlitz
      - Hp. Dresden-Zschachwitz
      - Heidenau
      - Hp. Heidenau Süd
      - Hp. Heidenau-Großsedlitz
      - Bhf. Pirna

    itineraries: 
      r66354: 
        - Dresden Flughafen (n2746933618)
        - Dresden Grenzstraße (n2746885438)
        - Dresden-Klotzsche (n2744503913)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Neustadt (n3723386251)
        - Dresden Mitte (n3332924794)
        - Dresden Freiberger Straße (n2717278138)
        - Dresden Hbf (n25397500)
        - Dresden-Strehlen (n2720676482)
        - Dresden-Reick (n2720761590)
        - Dresden-Dobritz (n346658905)
        - Dresden-Niedersedlitz (n513675394)
        - Dresden-Zschachwitz (n2723328325)
        - Heidenau (n2723861214)
        - Heidenau Süd (n2723921429)
        - Heidenau-Großsedlitz (n2725309590)
        - Pirna (n2725563940)

      r3599907: 
        - Pirna (n2725563940)
        - Heidenau-Großsedlitz (n2725309590)
        - Heidenau Süd (n2723921429)
        - Heidenau (n2723861214)
        - Dresden-Zschachwitz (n2723328325)
        - Dresden-Niedersedlitz (n513675394)
        - Dresden-Dobritz (n346658905)
        - Dresden-Reick (n2720761590)
        - Dresden-Strehlen (n2720676482)
        - Dresden Hbf (n25397500)
        - Dresden Freiberger Straße (n2717278138)
        - Dresden Mitte (n3332924794)
        - Dresden-Neustadt (n3723386251)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Klotzsche (n2744503913)
        - Dresden Grenzstraße (n2746885438)
        - Dresden Flughafen (n2746933618)


  - 
    type: train
    ref: S 3
    name: 'S-Bahn S 3: Dresden <> Freiberg'
    colour: '#ed0172'
    station_count: 12
    stations: 
      - Bf. Dresden Hbf
      - Hp. Dresden-Plauen
      - Hp. Freital-Potschappel
      - Hp. Freital-Deuben
      - Bhf. Freital-Hainsberg
      - Hp. Freital-Hainsberg West
      - Bhf. Tharandt
      - Hp. Edle Krone
      - Hp. Klingenberg-Colmnitz
      - Hp. Niederbobritzsch
      - Hp. Muldenhütten
      - Freiberg (Sachsen)

    itineraries: 
      r67541: 
        - Dresden Hbf (n25397500)
        - Dresden-Plauen (n2749904783)
        - Freital-Potschappel (n2751547406)
        - Freital-Deuben (n2752009153)
        - Freital-Hainsberg Hp (n2752156067)
        - Freital-Hainsberg West (n2753175508)
        - Tharandt (n2749276857)
        - Edle Krone (n2753876934)
        - Klingenberg-Colmnitz (n2757806170)
        - Niederbobritzsch (n2767984944)
        - Muldenhütten (n2768452444)
        - Freiberg (Sachs) (n2749430565)

      r67556: 
        - Freiberg (Sachs) (n2749430565)
        - Muldenhütten (n2768452444)
        - Niederbobritzsch (n2767984944)
        - Klingenberg-Colmnitz (n2757806170)
        - Edle Krone (n2753876934)
        - Tharandt (n2749276857)
        - Freital-Hainsberg West (n2753175508)
        - Freital-Hainsberg Hp (n2752156067)
        - Freital-Deuben (n2752009153)
        - Freital-Potschappel (n2751547406)
        - Dresden-Plauen (n2749904783)
        - Dresden Hbf (n25397500)


  - 
    type: train
    ref: S 8
    name: 'S-Bahn S 8: Kamenz <> Dresden'
    colour: '#ffc700'
    station_count: 14
    stations: 
      - Bf. Kamenz (Sachs)
      - Bischheim-Gersdorf
      - Bf. Pulsnitz
      - Pulsnitz-Süd
      - Bf. Großröhrsdorf
      - Hp. Kleinröhrsdorf
      - Bf. Radeberg
      - Langebrück (Sachs)
      - Bf Dresden-Klotzsche
      - Hp. Dresden Industriegelände
      - Bahnhof Dresden-Neustadt
      - Bf. Dresden Mitte
      - Bf. Dresden Hbf
      - Arnsdorf (bei Dresden)

    itineraries: 
      r3763550: 
        - Kamenz (Sachs) / Kamjenc (Sakska) (n2874334710)
        - Bischheim-Gersdorf (n13333738188)
        - Pulsnitz (n2872818313)
        - Pulsnitz-Süd (n3891648439)
        - Großröhrsdorf (n10941568666)
        - Kleinröhrsdorf (n2872259636)
        - Radeberg (n2802148352)
        - Langebrück (Sachs) (n2691638217)
        - Dresden-Klotzsche (n2744503913)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Neustadt (n3723386251)
        - Dresden Mitte (n3332924794)
        - Dresden Hbf (n25397500)

      r5462996: 
        - Dresden Hbf (n25397500)
        - Dresden Mitte (n3332924794)
        - Dresden-Neustadt (n3723386251)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Klotzsche (n2744503913)
        - Langebrück (Sachs) (n2691638217)
        - Radeberg (n2802148352)
        - Kleinröhrsdorf (n2872259636)
        - Großröhrsdorf (n10941568666)
        - Pulsnitz-Süd (n3891648439)
        - Pulsnitz (n2872818313)
        - Bischheim-Gersdorf (n13333738188)
        - Kamenz (Sachs) / Kamjenc (Sakska) (n2874334710)

      r14072910: 
        - Kamenz (Sachs) / Kamjenc (Sakska) (n2874334710)
        - Bischheim-Gersdorf (n13333738188)
        - Pulsnitz (n2872818313)
        - Pulsnitz-Süd (n3891648439)
        - Großröhrsdorf (n10941568666)
        - Kleinröhrsdorf (n2872259636)
        - Arnsdorf (bei Dresden) (n2800281085)
        - Radeberg (n2802148352)
        - Langebrück (Sachs) (n2691638217)
        - Dresden-Klotzsche (n2744503913)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Neustadt (n3723386251)
        - Dresden Mitte (n3332924794)
        - Dresden Hbf (n25397500)

      r14072911: 
        - Dresden Hbf (n25397500)
        - Dresden Mitte (n3332924794)
        - Dresden-Neustadt (n3723386251)
        - Dresden Industriegelände (n2740099845)
        - Dresden-Klotzsche (n2744503913)
        - Langebrück (Sachs) (n2691638217)
        - Radeberg (n2802148352)
        - Arnsdorf (bei Dresden) (n2800281085)
        - Kleinröhrsdorf (n2872259636)
        - Großröhrsdorf (n10941568666)
        - Pulsnitz-Süd (n3891648439)
        - Pulsnitz (n2872818313)
        - Bischheim-Gersdorf (n13333738188)
        - Kamenz (Sachs) / Kamjenc (Sakska) (n2874334710)



